
Piratenversammlung / Assemblée Pirate - Motion #6664

Tranzparenz in Finanzen der Partei / Transparence dans les finances du PPS

06 March 2015 13:38 - adn792

Status: Not Considered Start date: 06 March 2015

Priority: Normal Due date:  

Assignee: adn792 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Le PPS doit publier ses comptes détaillés (mouvements et solde) sur son site web.

Les finances doivent être aisément accessibles depuis la page d'accueil du site (p. ex. [[

https://vd.partipirate.ch/organisation/finances/]]).

Der PP muss ihre Finanzen klar und detailliert (Geldbewegungen und Saldo) auf ihre Website publizieren.

Die Finanzen müssen leicht zugänglich sein, das heisst sichtbar vom startpage der Website (z.B. [[

https://vd.partipirate.ch/organisation/finances/]]).

History

#1 - 06 March 2015 16:15 - omarcoz

Signatures/Unterschriften:

Adrien VION

Raphaël KARRER

Gabriel KLEIN

Thomas MORET

Olivier MARCOZ

#2 - 07 March 2015 12:25 - Monzambano

Severin Bischof

#3 - 11 March 2015 09:46 - dace45

- Status changed from New to Not Considered

- Priority changed from High to Normal

Pour être valable une motion doit être soit présentée par un organe du Parti Pirate Suisse, soit obtenir le soutien de cinq pirates ayant le droit de vote.

Parmi les signataires de soutien de cette motion, et selon la liste officielle des membres, seuls deux ont le droit de vote au sein du Parti, leurs

cotisations étant à jour.

La Présidence de l'Assemblée pirate n'entre donc pas en matière sur cette motion.
